@charset "utf-8";
@import url(board.css);
@import url(member.css);

/* default */
@font-face {
  font-family: 'NG';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('x-woff2'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'NGB';
  font-style: normal;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('x-woff2'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'NGEB';
  font-style: normal;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
  src: url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('x-woff2'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
       url(http://themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');
}




html {margin:0;padding:0; background-color: #fff; }
body {/*background-color: #323232;*/margin:0; padding:0; font-family:"NG", "돋움", Dotum, "굴림", Gulim, "Lucida Grande", Tahoma, Verdana; font-size:15px;line-height:26px;color:#555; -webkit-text-size-adjust:none;}
div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td,button,textarea,select {margin:0;padding:0;}
img {border:0;vertical-align:top;}
ul,ol,dl,dt,dd,li {list-style:none;}
table, th, td {border-collapse:collapse;border-spacing:0;font-weight: normal;}
caption {display:block;text-indent:-9999em;overflow:hidden;height:0;font-size:0;line-height:0;}
fieldset, blockquote, iframe, button {border:none;}
i, em, u, cite {font-style:normal;}
em, b {font-weight:normal;}
a {color:#292a37;text-decoration:none;}
input {font-family: 'arm',sans-serif;}
button {background:transparent;cursor:pointer;vertical-align:middle;margin:0;}
button,input[type="submit"], input[type="button"], input[type="reset"] {cursor:pointer;-webkit-appearance:none;}


a:link {text-decoration:none; color:#555; }
a:visited {text-decoration:none; color:#555;}
a:active {text-decoration:none; color:#555;}
a:hover {text-decoration:none; color:#2a6f71;}



.mt0 {margin-top:0px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml40 {margin-left:40px !important;}



.red2 {color:red; font-size:18px;  font-family: 'NGB';}



.wrapper { position: relative; min-width:1400px;  }
.header-container {position: relative;height:130px; background:url(../images/common/top_bg.jpg) repeat-x;  z-index:9999;}


.dimd { display: none;}
.subpagecolor { background-color: #f6f6f6;}
 
/* header */ 
#top {position: relative;  width:1200px; height:130px; background:url(../images/common/top_bg.jpg) repeat-x; margin:0 auto;}
#top h1 {position:absolute; z-index:9999; left:0;  top:36px;}

#gnb {position: absolute; top:0; right:117px; z-index:9999; border-left:1px solid #ebebeb;}
#gnb ul li {float:left; height:35px; line-height:35px;  padding:0 12px; background:#fdfdfd; border-right:1px solid #ebebeb;}
#gnb ul li a {font-size:12px; color:#6a6a6a;}

#sns_t {position: absolute; top:7px; right:0;}
#sns_t ul li {float:left; margin-left:5px;}

#allmenu  {position:absolute; z-index:9999; right:0; top:58px;}
.allmenu_pop {position:absolute; width:1400px; height:550px; top:130px; left:-100px; z-index:100000; display:none; background:url(../images/common/allmenu_bg.jpg) no-repeat;}
.allmenu_pop .wrap {position: relative; width:900px; margin:0 auto;  padding:30px 0;}
.allmenu_pop .wrap .menu {float:left; width:180px; text-align:center;}
.allmenu_pop .wrap .menu p { font-size:19px;  color:#fff; font-family:'NGB'; line-height:100px;}
.allmenu_pop .wrap .menu ul li a {color:#b6b6b6; line-height:35px;}
.allmenu_pop .wrap .menu ul li a:hover {color:#fff; text-decoration:underline;}

.allmenu_pop .close {position:absolute; top:-72px; right:-150px;}




#reserv  {position:absolute; z-index:999; width:82px; height:50px;  text-align:center; background:#294171; right:55px; top:58px;}
#reserv a {display:block; color:#fff; line-height:50px;  font-family:'NGB';}

.head-nav { display: block; position:absolute; top:36px; right:155px; z-index:999; }


#menu {width:830px; }

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; }


#menu ul li {margin:0; padding:0; list-style:none; }
#menu ul li.last a {padding:0 0 0 20px;}

#menu ul li a {display: block;  font-size:19px;  color:#333; font-family:'NGB'; line-height:94px; padding:0 40px 0 40px;}

#menu ul li ul {position:absolute; left:-9999px; top:93px !important;}
#menu ul li ul li {width:150px;  text-align:left; }
#menu ul li ul li a {font-family:'NG'; font-size:14px; color:#555;background:#fff; padding:0 20px; line-height:40px; border-bottom:1px solid #e9e9e9; border-left:none;}
#menu ul li ul li ul {top:42px !important;}
#menu ul li ul li ul li {width:auto;}
#menu ul li ul li ul li a {background:#333;}

#menu ul li a:hover { font-family:'NGB';  color:#2a6f71;}
#menu ul li ul li a:hover {background:#111;  color:#fff;  }
#menu ul li:hover > ul {visibility:visible; left:0; top:45px;}
#menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-42px; margin-left:0; border-left:1px solid #3d3d3d; background:#000 !important; }
#menu ul ul li:hover > ul li a{color:#777; border-bottom:1px solid #3d3d3d !important;}

#menu ul.level1 li.level1-li {float:left; display:block; position:relative; }


#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%; visibility:visible; }

#menu li.left a:hover a:hover ul, 
#menu li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}
#menu li.left a:hover ul ul, 
#menu li.left a:hover a:hover ul ul {left:-9999px;}



#menu li:hover > a ,
#menu ul li:hover > a.fly {  font-family:'NGB';  color:#2a6f71; }

#menu ul li ul li:hover > a ,
#menu ul li ul li:hover > a.fly {  font-family:'NG';  color:#fff; background:#2a6f71; }

#menu ul li ul li ul li:hover > a ,
#menu ul li ul li ul li:hover > a.fly {  font-family:'NG';  color:#555; background:#fff;}





#corp_wrap {clear:both; position: relative; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; height:80px;}
#corp_wrap .corp {position: relative; width:1200px; margin:0 auto; }

#s_banner_wrap {position: relative; width:1200px; height:79px; margin:0 auto;}








#f_m_wrap {clear:both; position: relative; background:#fcfcfc; height:50px;}
#f_m_wrap .f_m {position: relative; width:1200px; margin:0 auto; line-height:50px;}
#f_m_wrap .f_m ul li {float:left; margin-right:45px; font-size:14px;}
#f_m_wrap .f_m ul li a {color:#565656; font-family:'NGB';}
#f_m_wrap .f_m .sns {position:absolute; right:0;}
#f_m_wrap .f_m .sns ul li { margin:11px 0 0 5px;}

/* footer */ 
#footer_wrap {clear:both; position: relative;  background:#717171; padding:40px 0;}
#footer_wrap .footer {position: relative; width:1200px; margin:0 auto; color:#fff;   line-height:22px;}

#footer_wrap .footer .address {position: relative; clear:both; font-size:13px;}
#footer_wrap .footer .address span {margin-left:35px;}
#footer_wrap .footer .qrcode {position:absolute; right:0; top:-20px; font-size:12px; text-align:center; color:#c7c7c7;}


#container {position:relative;  clear:both;  width:1200px; margin:0 auto; padding:60px 0;}


/* main */
/******* visual *********************************/ 
.slider02 {width:1400px; height:550px; overflow:hidden; margin: 0 auto; padding: 0;position: relative; zoom: 1;}
.slider02 .flex-viewport {max-height: 2000px;}
.slider02 .slides {zoom: 1;margin: 0; padding: 0;}
.slider02 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */


/* Direction Nav */
.slider02 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider02 .flex-direction-nav a {width: 45px; height: 90px; margin: -20px 0 0; display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; 
	position: absolute; top: 240px; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider02 .flex-direction-nav .flex-prev {left:0;  background:url(../images/main/btn_prev.png) no-repeat 0 0;}
.slider02 .flex-direction-nav .flex-next {right:0;  background:url(../images/main/btn_next.png) no-repeat 0 0;}

/* Control Nav */
.slider02 .flex-control-nav {width: 100%; position: absolute; bottom:0px; text-align: center;margin: 0; padding: 0; list-style: none; .left:0; display:none;}
.slider02 .flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.slider02 .flex-control-paging li a {width: 6px; height: 6px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.slider02 .flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.slider02 .flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
/******* //visual *********************************/ 




#mboard {position:relative; float:left; width:276px;}
#mboard .mbbs {position:relative;  clear:both;}
#mboard .mbbs .btn_more {position:absolute; right:0; top:0;}
#mboard .mbbs ul li a{display:block;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; line-height:27px;}
.bt1 {border-top:1px solid #eee;}


#info {position:relative; float:left; width:276px; margin-left:31px;}
/******* 알림판 *********************************/ 
.slider01 {width:276px; height:285px;margin: 0; padding: 0;position: absolute; zoom: 1; }
.slider01 .flex-viewport {max-height: 2000px;}
.slider01 .slides {zoom: 1;margin: 0; padding: 0;}
.slider01 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider01 .slides img {width: 276px; height:285px; display: block;}
/* Direction Nav */
.slider01 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:none;}
.slider01 .flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; position: absolute; top: 80%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider01 .flex-direction-nav .flex-next {}
.slider01 .flex-direction-nav .flex-prev {}

/* Control Nav */
.slider01 .flex-control-nav {width: 100%; position: absolute; top: -40px; text-align: right; margin: 0; padding: 0; list-style: none; font-size:0;.left:0; }
.slider01 .flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.slider01 .flex-control-paging li a {width: 11px; height: 11px; display: block; background: #b8b8b8; background: rgba(0,0,0,0.1); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.slider01 .flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.slider01 .flex-control-paging li a.flex-active { background: #2a6f71;  cursor: default; }
/******* //알림판 *********************************/ 


#link {position:relative; float:left; width:276px; margin-left:31px;}
#link ul li {float:left; background:#fcfcfc; border:1px solid #e9e9e9; width:131px; height:88px; text-align:center; margin-top:7px;}
#link ul li:hover {border:1px solid #83bbc5;}
#link ul li.f_r {float:right;}
#link ul li a {font-size:13px;  color:#333; font-family:'NGB'; display:block;}
#link ul li a:hover {color:#2a6f71;}
#link ul li img {margin-top:10px;}

#weather {position:relative; float:left; width:276px; margin-left:31px;}
#weather .today {position:relative;  clear:both;}
#weather .today ul li {float:left; }
#weather .today ul li.img {width:138px; height:137px;}
#weather .today ul li.txt {background:#888; padding:12px 15px; width:108px; height:113px; font-size:13px;  color:#fff; font-family:'NGB'; line-height:22px;}
#weather .story {position:relative;  clear:both; margin-top:11px;}

h2 {position:relative;  clear:both; font-size:19px;  color:#333; font-family:'NGB'; margin-bottom:10px;}
h3 {position:relative;  clear:both; color:#2a6f71;  font-size:19px;   font-family:'NGB'; background:url(../images/sub/h3_bar.jpg) no-repeat left top; padding-top:10px; margin:70px 0 20px 0;}
h4 {position:relative;  clear:both; margin:40px 0 5px 0; font-size:15px; font-family:'NGB'; color:#444;}
h5 {position:relative;  clear:both; margin:10px 0 5px 0; font-size:14px; font-family:'NGB'; color:#294171;}

/* sub */


.blue19b {color:#0b6fba; font-family:'NGB'; font-size:19px;}
.dgray19b {color:#222; font-family:'NGB'; font-size:19px;}
.orange19eb {color:#ee8600; font-family:'NGEB'; font-size:19px; line-height:30px;}
.orange17b {color:#ee8600; font-family:'NGB'; font-size:17px; line-height:20px;}


#s_visual {position:relative; clear:both; text-align:center;  }

#activity_img {position:relative;  width:1200px; margin:0 auto; height:250px;  text-align:right; margin-top:-250px;}
#activity_img img {margin-top:28px;}


#loca_wrap {position:relative; clear:both;  padding:0 100px; background:#2a6f71; color:#fff; line-height:40px; width:1200px; margin:0 auto;}
#loca_wrap .txt {position:relative; float:left; font-size:11px; color:#6c9b9d; letter-spacing:0.22em;}
#loca_wrap .loca {position:relative; float:right;}
#loca_wrap .loca ul li {float:left; background:url(../images/sub/loca_arrow.jpg) no-repeat left; padding:0 10px 0 40px; font-size:13px;}
#loca_wrap .loca ul li.first {background:none;}


#snb {position:relative; float:left; width:220px;}
#snb h2 {position:relative; height:65px; border-bottom:3px solid #2a6f71; margin:0; padding-left:25px;  font-size:25px;  color:#222; font-family:'NGB';}
#snb ul li { border-bottom:1px solid #efefef;  line-height:50px;}
#snb ul li a {display:block; padding:0 25px;  font-size:15px; }
#snb ul li a.snb_on {color:#fff; background:#444; font-family:'NGB';}




#contents {position:relative; float:right; width:920px; }
#contents .stitle {position:relative; clear:both;  font-size:25px;  color:#222; font-family:'NGB'; height:65px;}
#contents .stitle .btn_event {position:absolute; right:0; top:0;}
#contents .stitle .btn_event  button {background:#294171; color:#fff; height:42px; padding:0 30px; font-size:15px; font-family: 'NGB';}
#contents .con {position:relative; clear:both; min-height:250px; padding-bottom:30px;}


.img_con {position:relative; text-align:center;}
.img_con p {font-size:13px; font-family:'NGB'; color:#333; line-height:20px; }

.con_table {position:relative; clear:both; border-top:2px solid #666; border-right:1px solid #efefef; text-align:left;   color:#555;}
.con_table th {color:#333;  font-family:'NGB';   background:#fcfcfc; line-height:20px; text-align:center;}
.con_table td.a_l {text-align:left;}
.con_table td.a_r {text-align:right;}
.con_table th, .con_table td {padding:7px 15px; border-bottom:1px solid #efefef; border-left:1px solid #efefef; text-align:center;}

.con_table2 {position:relative; clear:both; border-top:2px solid #9dbcbd; border-bottom:1px solid #9dbcbd;  color:#555;}
.con_table2 th {color:#333;  font-family:'NGB'; font-size:15px;  background:#fafcfc; line-height:20px; text-align:center;}
.con_table2 td.a_l {text-align:left;}
.con_table2 th.a_l {text-align:left;}
.con_table2 td.a_r {text-align:right;}
.con_table2 th, .con_table2 td {padding:15px; border-bottom:1px solid #e7e7e7; text-align:center;border-left:1px solid #e7e7e7;}
.con_table2 .bl_none {border-left:none;}


.li_icon {position:relative; clear:both;}
.li_icon ul li {background:url(../images/main/icon_gray.jpg) no-repeat 0 10px; padding-left:7px; margin-bottom:7px;}
.li_icon ul li strong {font-family:'NGB';}
.li_icon ul li span {color:#304f8d;}


#other {position:relative; clear:both; width:600px; padding:20px; margin:0 auto; border:10px solid #2a6f71;}
#other h2 {font-size:30px; color:#222; font-family: 'NGB'; text-align:center; padding:20px 0;}
#other textarea{padding:10px; width:580px; height:500px; border:1px solid #dfdfdf; font-family:'NG'; font-size:13px; line-height:23px;}
st .info ul li.month {width:100px; color:#0075c2; font-size:15px; font-family: 'NGB';}


#group {position:relative; clear:both; }
#group .reserv_date_wrap {position:relative; float:left; width:320px; }
#group .reserv_date_wrap .calendar {border:1px solid #efefef; padding:10px; }
#group .reserv_date_wrap .calendar table {clear:both; text-align:center; font-family: 'NGB';}
#group .reserv_date_wrap .calendar table th {padding:7px 0; color:#555; background:#fafafa; font-size:13px; line-height:20px;  letter-spacing:0.05em; }
#group .reserv_date_wrap .calendar table td {padding:7px 0; font-size:13px;}
#group .reserv_date_wrap .calendar table .sun {color:#d94a4c;}
#group .reserv_date_wrap .calendar table .holiday {color:#d94a4c;}
#group .reserv_date_wrap .calendar table .sat {color:#458acf;}
#group .reserv_date_wrap .calendar table .sunbg {background:#fff1f1;color:#d94a4c;}
#group .reserv_date_wrap .calendar table .satbg {background:#f2f8ff;color:#458acf;}
#group .reserv_date_wrap .calendar table .today {color:#3aa5a8;  font-family: 'NGEB';}
#group .reserv_date_wrap .calendar table .today a {color:#3aa5a8; font-family: 'NGEB';}
#group .reserv_date_wrap .calendar table .point {background:#f7f7f7; font-family: 'NGEB';}
#group .reserv_date_wrap .calendar .year {position:relative; width:200px; margin:0 auto;  font-size:18px;  color:#333; line-height:40px;}
#group .reserv_date_wrap .calendar .year ul li {float:left; text-align:center;}
#group .reserv_date_wrap .calendar .year ul li.btn {width:30px; font-family:'NG'; font-weight:lighter;}
#group .reserv_date_wrap .calendar .year ul li.btn a {color:#999;}
#group .reserv_date_wrap .calendar .year ul li.month { width:140px; font-family: 'NGEB';}

#group .list_wrap {position:relative; float:right; width:550px;}
#group .list_wrap button.reserv {position:absolute; top:10px; right:0; background:#294171; color:#fff; font-family: 'NGB'; padding:5px 15px;}

.group_list  {position:relative; clear:both; text-align:center;border-top:3px solid #2a6f71;}
.group_list th {padding:5px; color:#2a2a2a;   font-family:'NGB'; font-size:14px;  border-bottom:1px solid #cfcfcf;}
.group_list td {border-bottom:1px solid #e6e6e6; padding:5px; font-size:13px; }
.group_list td button.off {width:60px; background:#999; color:#fff; font-size:11px;  letter-spacing:-0.05em; border-radius:2px;}
.group_list td button.on {width:60px; background:#2a6f71; color:#fff; font-size:11px;  letter-spacing:-0.05em; border-radius:2px;}


#information01 {position:relative; clear:both;}
#information01 .program {position:relative; clear:both; border:1px solid #ededed;background:#fafafa;}
#information01 .program .img {position:relative;  float:left;}
#information01 .program .text {position:relative;  float:left; padding:40px 60px; font-size:14px;}
#information01 .program .text ul li {margin-bottom:5px;}
.opendate {font-size:14px; position:absolute; top:5px; left:280px;}
.opendate span {color:#222; font-family:'NGB'; font-size:19px;}
.opendate span strong {color:#fff;  background:#ee8600; padding:10px 13px; border-radius:30px;}


#information06 {position:relative; clear:both;}
#information06 .box {position:relative; float:left; width:280px; background:#f5f5f5;}
#information06 .box .img {position:relative; clear:both;}
#information06 .box .img img {width:100%;}
#information06 .box .text {position:relative; clear:both; padding:30px; font-size:14px; line-height:22px;}
#information06 .box .text p.tt {color:#2a6f71; font-family:'NGB'; font-size:19px; margin-bottom:10px;}
#information06 .box .text span {color:#294171; font-family:'NGB'; text-decoration:underline;}
#information06 .ml40 {margin-left:40px;}


#information07 {position:relative; clear:both;}
#information07 .box {position:relative; float:left; width:200px; background:#f5f5f5;}
#information07 .box .img {position:relative; clear:both;}
#information07 .box .img img {width:100%;}
#information07 .box .text {position:relative; clear:both; padding:0 30px; font-size:16px; line-height:40px; text-align:center;} 
#information07 .box .text p.tt { font-family:'NGB';  }
#information07 .box .text span {color:#294171; font-family:'NGB'; text-decoration:underline;}
#information07 .ml40 {margin-left:40px;}











#greeting {position:relative; clear:both;}
#greeting .img {position:relative; clear:both; background:url(../images/introduce/01.jpg) no-repeat; height:145px; padding:75px 0 0 380px; font-size:19px; color:#444; line-height:28px;}
#greeting .img span {color:#2a6f71; font-size:23px; line-height:40px;}
#greeting .text p{margin-top:20px;}


#history {position:relative; clear:both;}
#history .img {position:relative; float:left; width:270px; height:440px; border:1px solid #ebebeb; padding:9px; font-size:13px; line-height:22px;}
#history .img p.tt {color:#294171; font-family:'NGB'; font-size:16px; margin-top:20px;}
#history .img p {margin:5px 0 0 10px;}
#history .history_r {position:relative; float:right; width:570px;}
#history .history_r .list {position:relative; clear:both;}
#history .history_r .list .year {float:left; width:90px; color:#2a6f71; font-family:'NGB'; font-size:19px; text-align:right; letter-spacing:-1px;}
#history .history_r .list .text{position:relative; float:right; width:450px; margin-left:30px;}
#history .history_r .list ul {clear:both;}
#history .history_r .list ul li {float:left; width:380px; margin-bottom:10px; font-size:14px;}
#history .history_r .list ul li.month {width:60px; color:#444; font-family:'NGB'; margin-right:10px;}

#organization {position:relative; clear:both;}


#map_wrap {position:relative; clear:both;}
#map_wrap span {color:#2a6f71; font-family:'NGB';}
#map {position:relative; clear:both; }
#map .frame {position:relative; clear:both;}


#map_wrap table {width:920px; }
#map_wrap table th {padding-right:20px;}
#map_wrap table td {text-align:left;}



#story {position:relative; clear:both;}
#story .box {position:relative;  background:#fdfdfd; border:1px solid #efefef; padding:29px;}
#story .box .img {position:relative; float:left; width:280px; }
#story .box .text {position:relative; float:right; width:540px; font-size:14px; line-height:22px;}


#hope {position:relative; clear:both;}
#hope .img {position:relative; clear:both; border:10px solid #111;}
#hope .img img {width:100%;}
#hope .btn {position:relative; clear:both; text-align:center; margin-top:40px;}
#hope .btn a {background:#222; padding:20px 50px; margin:10px; color:#fff; font-family:'NGB';}

.mpopup {position:absolute; width:900px; border:10px solid #111;  display:none; z-index:999;}
.mpopup img {width:100%;}







#facilities01 {position:relative; clear:both;}
#facilities01 .img_wrap {position:relative; clear:both; background:#fafafa;}
#facilities01 .img_wrap .text {float:left; width:350px; padding:50px; font-size:19px; color:#444; line-height:30px;}
#facilities01 .img_wrap .text span {background:#294171;  color:#fff; font-size:23px; line-height:50px; padding:5px 10px;}
#facilities01 .img_wrap .img {position:relative; float:right; width:470px;}

#facilities01 .img_wrap2 {position:relative; clear:both; }
#facilities01 .img_wrap2 .text {float:left; width:400px; padding-left:50px; }
#facilities01 .img_wrap2 .img {position:relative; float:left; width:470px;}

#facilities {position:relative; clear:both;}
#facilities .box1 {position:relative; float:left; background:#f5f5f5;}
#facilities .box1 .img {width:440px; height:300px;}
#facilities .box1 .text {padding:30px; font-size:14px; line-height:22px;}
#facilities .box1 .text p {color:#294171; font-family:'NGB'; font-size:19px; margin-bottom:20px;}
#facilities .box1 .text span {color:#d6830d; font-family:'NGB'; text-decoration:underline;}
#facilities .ml40 {margin-left:40px;}

#facilities .box2 {position:relative;  background:#fdfdfd; border:1px solid #efefef; padding:29px;}
#facilities .box2 .img {position:relative; float:right; width:440px; height:300px;}
#facilities .box2 .text {position:relative; float:left; width:420px; font-size:14px; line-height:22px;}
#facilities .box2 .text p {color:#294171; font-family:'NGB'; font-size:19px; margin-bottom:20px;}
#facilities .box2 .text span {color:#d6830d; font-family:'NGB'; text-decoration:underline;}
#facilities .box2 .text2 {position:relative;  font-size:14px; line-height:22px;}
#facilities .box2 .text2 p {margin-top:25px;}


/*슬라이드1*/
.slider10 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider10 .flex-viewport {max-height: 2000px;}
.slider10 .slides {zoom: 1;margin: 0; padding: 0;}
.slider10 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider10 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider10 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider10 .flex-direction-nav a {width: 25px; height: 34px; margin: -20px 0 0; display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider10 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider10 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider10 .flex-control-nav {display:none; }


/*슬라이드2*/
.slider09 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider09 .flex-viewport {max-height: 2000px;}
.slider09 .slides {zoom: 1;margin: 0; padding: 0;}
.slider09 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider09 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider09 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider09 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider09 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider09 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider09 .flex-control-nav {display:none; }

/*슬라이드3*/
.slider03 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider03 .flex-viewport {max-height: 2000px;}
.slider03 .slides {zoom: 1;margin: 0; padding: 0;}
.slider03 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider03 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider03 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider03 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider03 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider03 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider03 .flex-control-nav {display:none; }

/*슬라이드4*/
.slider04 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider04 .flex-viewport {max-height: 2000px;}
.slider04 .slides {zoom: 1;margin: 0; padding: 0;}
.slider04 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider04 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider04 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider04 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider04 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider04 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider04 .flex-control-nav {display:none; }

/*슬라이드5*/
.slider05 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider05 .flex-viewport {max-height: 2000px;}
.slider05 .slides {zoom: 1;margin: 0; padding: 0;}
.slider05 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider05 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider05 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider05 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider05 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider05 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider05 .flex-control-nav {display:none; }

/*슬라이드6*/
.slider06 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider06 .flex-viewport {max-height: 2000px;}
.slider06 .slides {zoom: 1;margin: 0; padding: 0;}
.slider06 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider06 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider06 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider06 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider06 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider06 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider06 .flex-control-nav {display:none; }

/*슬라이드7*/
.slider07 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider07 .flex-viewport {max-height: 2000px;}
.slider07 .slides {zoom: 1;margin: 0; padding: 0;}
.slider07 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider07 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider07 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider07 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider07 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider07 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider07 .flex-control-nav {display:none; }

/*슬라이드8*/
.slider08 {width:440px; height:300px;margin: 0; padding: 0; position: relative; zoom: 1; }
.slider08 .flex-viewport {max-height: 2000px;}
.slider08 .slides {zoom: 1;margin: 0; padding: 0;}
.slider08 .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider08 .slides img {width: 440px; height:300px; display: block;}
/* Direction Nav */
.slider08 .flex-direction-nav {*height: 0;margin: 0; padding: 0; list-style: none; display:block;}
.slider08 .flex-direction-nav a {width: 25px; height: 34px;  display: block; background: url(./bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.slider08 .flex-direction-nav .flex-prev {left:0;  background:url(../images/facilities/btn_prev.png) no-repeat 0 0;}
.slider08 .flex-direction-nav .flex-next {right:0;  background:url(../images/facilities/btn_next.png) no-repeat 0 0;}
/* Control Nav */
.slider08 .flex-control-nav {display:none; }



#shooting {position:relative; clear:both;}
#shooting .img {position:relative;  float:left; width:300px;}
#shooting .text {position:relative;  float:right; width:600px; }

#shooting .downloadbtn {position:absolute;  bottom:10px; right:0;}
#shooting .downloadbtn ul li {width:260px; }
#shooting .downloadbtn a {display:block; background:#294171; color:#fff; padding:12px 15px; font-size:15px; font-family: 'NGB'; text-align:center; margin:5px; }
#shooting .downloadbtn a:hover {background:#222;}



.event_textarea {padding:10px 15px; height:60px; width: 890px;}
.event_agree {position:relative; clear:both; text-align:right; color:#294171; font-size:14px;}

.blue19b {color:#294171; font-size:19px;  font-family: 'NGB'; line-height:30px;}
.blue14 {color:#5d7dbd;}
.green14b {color:#2a6f71; font-size:14px;  font-family: 'NGB';}

.event_info .round_wrap {position:relative; clear:both; border-top:1px solid #afb8ca; border-bottom:1px solid #afb8ca;}
.event_info .round_wrap .round {position:relative; clear:both;  padding:20px;}
.event_info .round_wrap .round .img {float:left; width:170px;}
.event_info .round_wrap .round .text {float:right; font-size:14px; width:680px;}
.event_info .round_wrap .round .text ul li {background:url(../images/event/icon_gray.jpg) no-repeat 0 12px; padding-left:12px;}
.linecen {background:#fcfcfc; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}

.event_info .event_btn {position:relative; clear:both;}
.event_info .event_btn ul li {float:left;}


.ready{border:1px solid #dfdfdf; line-height:100px; font-size:30px; text-align:center;}

#newinfo {position:relative; clear:both; border:1px solid #dfdfdf; background:#fdfdfd; padding:30px; font-size:13px; margin-bottom:50px;}
#newinfo .left {float:left; width:50%;}
#newinfo .right {float:right; width:50%;}
#newinfo p.tt1 {font-size:19px; color:#cf5d00;  font-family: 'NGB';}
#newinfo p.tt2 {font-size:15px;color:#3e62e6; font-family: 'NGB';}
#newinfo .li_icon li{ line-height:20px; margin:5px 0;}




.reserv_btn {position:relative; clear:both;}

.reserv_btn ul li {float:left;}
.reserv_btn ul li.ml40 {margin-left:40px;}

.reserv_btn_no {position:absolute; width:440px; height:100px; z-index:10; display:none;}

 
#video {position:relative; clear:both;}
#video ul {float:left; width:30%; margin:0 1.5% 40px 1.5%; }
#video ul li img { border:1px solid #efefef;}
#video ul li { display:block; font-size:13px; line-height:20px; color:#777;}
#video ul li.tit {padding:10px 0; height:60px; display:block; overflow:hidden; }
#video ul li.tit a {color:#2a6f71;  font-family: 'NGB'; line-height:18px !important; font-size:14px; padding:10px 0;}
#video ul li img {width:100%; }

.etc_video {position:relative; clear:both; border-top:2px solid #444; margin-top:10px; font-size:13px;}
.etc_video ul {float:left; width:440px; padding:15px 10px; border-bottom:1px solid #efefef;}
.etc_video ul li {float:left;}
.etc_video ul li.img {width:100px; margin-right:20px;}
.etc_video ul li.img img {width:100%;}
.etc_video ul li.txt {width:320px; color:#888;}
.etc_video ul li.txt a { font-family: 'NGB'; color:#555;}
.etc_video_tit {color:#2a6f71;  font-family: 'NGB'; font-size:19px; margin-top:100px;}





#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	width: 100%; height: 100%;
	opacity: .70;
	z-index: 9999;
}
.popup_block{ width:800px !important;
	display: none;
	background: #000;
	padding: 25px; 	
	border: 3px solid #338bd2;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close { 
	float: right; 
	margin: -75px -30px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

